Results 1 to 8 of 8

Thread: R4i problem with version 1.4 upgrade

  1. #1
    Junior Member
    Join Date
    Dec 2008
    Posts
    3
    Thanks
    2
    Thanked 0 Times in 0 Posts

    R4i problem with version 1.4 upgrade

    hi

    i have been using the R4i v1.4 since i got the dsi and it has worked fine, its now not working and i think it may be due to the upgrade by nintendo to 1.4e to the dsi. am i screwed or is there something i can do about this, and is this the case for all cards or do any of the others still work on 1.4? any help appreciated

  2. #2
    New Member mhanger33's Avatar
    Join Date
    Aug 2009
    Location
    n/e england
    Posts
    236
    Thanks
    107
    Thanked 15 Times in 14 Posts
    Hi yes that card "may" be finished! I think the resolve is to buy a R4I GOLD CARD But b4 you buy another card make sure it's compatible with the new 1.4v firmware!

    Hpoe this helps ;-)
    [***WII SPECS 4.1E*** SOFTMOD DARKCORP 1.1LITE(OK I KNOW) NAND BACK UP

  3. #3
    Junior Member retrofit's Avatar
    Join Date
    Sep 2008
    Posts
    9
    Thanks
    1
    Thanked 4 Times in 4 Posts
    Quote Originally Posted by mhanger33 View Post
    Hi yes that card "may" be finished! I think the resolve is to buy a R4I GOLD CARD But b4 you buy another card make sure it's compatible with the new 1.4v firmware!

    Hpoe this helps ;-)
    wouldn't go and buy the same cardif you do buy another card go one that you can upgrade in case it happens again like the m3i zero
    if you live in the uk try this supplier i bought one from these quick delivery
    and in stock again

    M3i ZERO for DSi - DSL - DS UK STOCK

  4. #4
    New Member
    Join Date
    May 2009
    Posts
    31
    Thanks
    5
    Thanked 0 Times in 0 Posts
    oh man i just bought a r4i card for my daughters new dsi that i bought about 2 months ago for christmas,how do i find out if this will work in my daughters dsi ?

  5. #5
    Junior Member retrofit's Avatar
    Join Date
    Sep 2008
    Posts
    9
    Thanks
    1
    Thanked 4 Times in 4 Posts
    Quote Originally Posted by chewy View Post
    oh man i just bought a r4i card for my daughters new dsi that i bought about 2 months ago for christmas,how do i find out if this will work in my daughters dsi ?
    go into system settings look at top screen see if it has 1.4 in bottom right corner

  6. #6
    New Member mhanger33's Avatar
    Join Date
    Aug 2009
    Location
    n/e england
    Posts
    236
    Thanks
    107
    Thanked 15 Times in 14 Posts
    Hi if you buy/bought a R4i gold, that is compatible with the "new" firm update. ;-) v 1.4

    good luck!
    [***WII SPECS 4.1E*** SOFTMOD DARKCORP 1.1LITE(OK I KNOW) NAND BACK UP

  7. #7
    New Member
    Join Date
    May 2009
    Posts
    31
    Thanks
    5
    Thanked 0 Times in 0 Posts
    the box says R4i sdhc v.1.4
    R41-SDHC upgrade
    revolution for ds
    (ndsi/ndsl/nds)
    hope it works

  8. #8
    New Member
    Join Date
    May 2009
    Posts
    31
    Thanks
    5
    Thanked 0 Times in 0 Posts
    card works just put the files onto it pop it in to dsi and sorted

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •